Subject: [xrblock] chair review of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 5 Jan 2016 17:28:10 +0000

Hi,

Please find below my WG chair review of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt.

I believe this document is in good shape, but a few more edits are needed:

1.       [RFC7003] should really be a Normative Reference. Tis future RFC will be used (also) in deployment, and it would be difficult for developers and operators to make sense what metrics need to be used in different cases from the two documents without reading them both. Also, in the Appendix, direct references are being made to [RFC7003].

2.       The first paragraph in section 1.1 needs some rewriting. The first sentence should be broken in two. In the second sentence s/and number of packets discarded/and the number of packets discarded/

3.       Also in section 1.1, paragraph 4: s/The variation in the number of packet discard in a burst/ The variation in the number of packet discards in a burst/

4.       In section 3.3 in two instances: s/divide with/divide by/

5.       In Section 6.3 - the contact information should be 'ART Area Directors <[email-masked]

Thanks and Regards,

Dan